
#stacks_in_20 {
	margin:  10px;
}

#stacks_in_27 {
	font-size: 150%;
}
#stacks_in_283{overflow:hidden}#stacks_in_283 hr{opacity:1.00;border-top-style:solid;border-top-width:5px; margin:1.25rem 0;}#stacks_in_283 hr.custom{border-color:rgba(221, 221, 221, 1.00)}
 

#stacks_in_278 {
	background-color: rgba(174, 174, 174, 1.00);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  2px;
}

#stacks_in_279 {
	font-size: 120%;
}
 

#stacks_in_384 {
	font-size: 120%;
}
 

#stacks_in_390 {
	font-size: 120%;
}
#stacks_in_386{overflow:hidden}#stacks_in_386 hr{opacity:1.00;border-top-style:solid;border-top-width:5px; margin:1.25rem 0;}#stacks_in_386 hr.custom{border-color:rgba(221, 221, 221, 1.00)}
 

#stacks_in_340 {
	font-size: 120%;
}
#stacks_in_368{overflow:hidden}#stacks_in_368 hr{opacity:1.00;border-top-style:solid;border-top-width:5px; margin:1.25rem 0;}#stacks_in_368 hr.custom{border-color:rgba(221, 221, 221, 1.00)}
 

#stacks_in_334 {
	line-height: 2em;
	font-size: 120%;
}
#stacks_in_337{overflow:hidden}#stacks_in_337 hr{opacity:1.00;border-top-style:solid;border-top-width:5px; margin:1.25rem 0;}#stacks_in_337 hr.custom{border-color:rgba(221, 221, 221, 1.00)}
 

#stacks_in_313 {
	font-size: 120%;
}
#stacks_in_255{overflow:hidden}#stacks_in_255 hr{opacity:1.00;border-top-style:solid;border-top-width:5px; margin:1.25rem 0;}#stacks_in_255 hr.custom{border-color:rgba(221, 221, 221, 1.00)}
 

#stacks_in_355 {
	font-size: 120%;
}
#stacks_in_311{overflow:hidden}#stacks_in_311 hr{opacity:1.00;border-top-style:solid;border-top-width:5px; margin:1.25rem 0;}#stacks_in_311 hr.custom{border-color:rgba(221, 221, 221, 1.00)}
 

#stacks_in_290 {
	font-size: 120%;
}
#stacks_in_286>.s3_row {
	margin: 0 -10px;
}

#stacks_in_286>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_286>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_286>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_286>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_286>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_309{overflow:hidden}#stacks_in_309 hr{opacity:1.00;border-top-style:solid;border-top-width:5px; margin:1.25rem 0;}#stacks_in_309 hr.custom{border-color:rgba(221, 221, 221, 1.00)}
 

#stacks_in_306 {
	font-size: 120%;
}
#stacks_in_270{overflow:hidden}#stacks_in_270 hr{opacity:1.00;border-top-style:solid;border-top-width:5px; margin:1.25rem 0;}#stacks_in_270 hr.custom{border-color:rgba(221, 221, 221, 1.00)}
 

#stacks_in_236 {
	font-size: 120%;
}
#stacks_in_310{overflow:hidden}#stacks_in_310 hr{opacity:1.00;border-top-style:solid;border-top-width:5px; margin:1.25rem 0;}#stacks_in_310 hr.custom{border-color:rgba(221, 221, 221, 1.00)}
 

#stacks_in_303 {
	font-size: 120%;
}
#stacks_in_248{overflow:hidden}#stacks_in_248 hr{opacity:1.00;border-top-style:solid;border-top-width:5px; margin:1.25rem 0;}#stacks_in_248 hr.custom{border-color:rgba(221, 221, 221, 1.00)}
 

#stacks_in_247 {
	line-height: 2em;
	font-size: 120%;
}
#stacks_in_252{overflow:hidden}#stacks_in_252 hr{opacity:1.00;border-top-style:solid;border-top-width:5px; margin:1.25rem 0;}#stacks_in_252 hr.custom{border-color:rgba(221, 221, 221, 1.00)}
 

#stacks_in_242 {
	font-size: 120%;
}
#stacks_in_224{overflow:hidden}#stacks_in_224 hr{opacity:1.00;border-top-style:solid;border-top-width:5px; margin:1.25rem 0;}#stacks_in_224 hr.custom{border-color:rgba(221, 221, 221, 1.00)}
 

#stacks_in_214 {
	font-size: 120%;
}
#toggleWrapper_stacks_in_215 {
	position: relative;
	display: block;
}

#toggleTrigger_stacks_in_215 {
	padding: 20px;
	margin: 0;
	background: #FEFCFF;
	font-weight: normal;
	display: block;
	position: relative;
	color: #FEFCFF;
	text-decoration: none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	font-size: 100%;
}
	
#toggleTrigger_stacks_in_215:hover { 
	color: #FEFCFF;
	cursor: pointer; 
}

#toggleContainer_stacks_in_215 {
	display: none;
	margin-top: 5px;
	padding: 20px;
	overflow: hidden;
	background: #FEFCFF;
	color: #666666;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}

@media print {
	#toggleTrigger_stacks_in_215 a:link:after,
	#toggleTrigger_stacks_in_215 a:visited:after {
		display: none;
	}
	
	#toggleContainer_stacks_in_215 {
		display: block !important;
	}
}

#stacks_in_215 {
	background-color: rgba(255, 255, 255, 1.00);
}

#stacks_in_218 {
	background-color: rgba(255, 255, 255, 1.00);
}
#stacks_in_212{overflow:hidden}#stacks_in_212 hr{opacity:1.00;border-top-style:solid;border-top-width:5px; margin:1.25rem 0;}#stacks_in_212 hr.custom{border-color:rgba(221, 221, 221, 1.00)}
 

#stacks_in_175 {
	font-size: 120%;
}
#stacks_in_163>.s3_row {
	margin: 0 -10px;
}

#stacks_in_163>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_163>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_163>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_163>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_163>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_234{overflow:hidden}#stacks_in_234 hr{opacity:1.00;border-top-style:solid;border-top-width:5px; margin:1.25rem 0;}#stacks_in_234 hr.custom{border-color:rgba(221, 221, 221, 1.00)}
 

#stacks_in_197 {
	font-size: 120%;
}
#stacks_in_203{overflow:hidden}#stacks_in_203 hr{opacity:1.00;border-top-style:solid;border-top-width:5px; margin:1.25rem 0;}#stacks_in_203 hr.custom{border-color:rgba(221, 221, 221, 1.00)}
 

#stacks_in_187 {
	font-size: 120%;
}
#stacks_in_177{overflow:hidden}#stacks_in_177 hr{opacity:1.00;border-top-style:solid;border-top-width:5px; margin:1.25rem 0;}#stacks_in_177 hr.custom{border-color:rgba(221, 221, 221, 1.00)}
 

#stacks_in_190 {
	font-size: 120%;
}
#stacks_in_178{overflow:hidden}#stacks_in_178 hr{opacity:1.00;border-top-style:solid;border-top-width:5px; margin:1.25rem 0;}#stacks_in_178 hr.custom{border-color:rgba(221, 221, 221, 1.00)}
 

#stacks_in_202 {
	font-size: 120%;
}
#stacks_in_205>.s3_row {
	margin: 0 -10px;
}

#stacks_in_205>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_205>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_205>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_205>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_205>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_102{overflow:hidden}#stacks_in_102 hr{opacity:1.00;border-top-style:solid;border-top-width:5px; margin:1.25rem 0;}#stacks_in_102 hr.custom{border-color:rgba(221, 221, 221, 1.00)}

#stacks_in_159 {
	font-size: 140%;
}
#stacks_in_162{overflow:hidden}#stacks_in_162 hr{opacity:1.00;border-top-style:solid;border-top-width:5px; margin:1.25rem 0;}#stacks_in_162 hr.custom{border-color:rgba(221, 221, 221, 1.00)}
#stacks_in_149{overflow:hidden}#stacks_in_149 hr{opacity:1.00;border-top-style:solid;border-top-width:5px; margin:1.25rem 0;}#stacks_in_149 hr.custom{border-color:rgba(221, 221, 221, 1.00)}
 

#stacks_in_148_2 {
	font-size: 120%;
}
#stacks_in_141{overflow:hidden}#stacks_in_141 hr{opacity:1.00;border-top-style:solid;border-top-width:5px; margin:1.25rem 0;}#stacks_in_141 hr.custom{border-color:rgba(221, 221, 221, 1.00)}
 

#stacks_in_126 {
	font-size: 120%;
}
#stacks_in_127>.s3_row {
	margin: 0 -10px;
}

#stacks_in_127>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_127>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_127>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_127>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_127>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_136 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width:  6px;
}

#stacks_in_138 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width:  6px;
}
#stacks_in_124{overflow:hidden}#stacks_in_124 hr{opacity:1.00;border-top-style:solid;border-top-width:5px; margin:1.25rem 0;}#stacks_in_124 hr.custom{border-color:rgba(221, 221, 221, 1.00)}
 

#stacks_in_86 {
	font-size: 120%;
}
#stacks_in_116{overflow:hidden}#stacks_in_116 hr{opacity:1.00;border-top-style:solid;border-top-width:5px; margin:1.25rem 0;}#stacks_in_116 hr.custom{border-color:rgba(221, 221, 221, 1.00)}
 

#stacks_in_122 {
	font-size: 120%;
}
#stacks_in_115{overflow:hidden}#stacks_in_115 hr{opacity:1.00;border-top-style:solid;border-top-width:5px; margin:1.25rem 0;}#stacks_in_115 hr.custom{border-color:rgba(221, 221, 221, 1.00)}
 

#stacks_in_111 {
	font-size: 120%;
}
#toggleWrapper_stacks_in_103 {
	position: relative;
	display: block;
}

#toggleTrigger_stacks_in_103 {
	padding: 20px;
	margin: 0;
	background: #EAEAEA;
	font-weight: normal;
	display: block;
	position: relative;
	color: #666666;
	text-decoration: none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	font-size: 100%;
}
	
#toggleTrigger_stacks_in_103:hover { 
	color: #999999;
	cursor: pointer; 
}

#toggleContainer_stacks_in_103 {
	display: none;
	margin-top: 5px;
	padding: 20px;
	overflow: hidden;
	background: #EAEAEA;
	color: #666666;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}

@media print {
	#toggleTrigger_stacks_in_103 a:link:after,
	#toggleTrigger_stacks_in_103 a:visited:after {
		display: none;
	}
	
	#toggleContainer_stacks_in_103 {
		display: block !important;
	}
}
#stacks_in_89{overflow:hidden}#stacks_in_89 hr{opacity:1.00;border-top-style:solid;border-top-width:5px; margin:1.25rem 0;}#stacks_in_89 hr.custom{border-color:rgba(221, 221, 221, 1.00)}
 

#stacks_in_91 {
	font-size: 120%;
}
#stacks_in_93>.s3_row {
	margin: 0 -10px;
}

#stacks_in_93>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_93>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_93>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_93>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_93>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





